branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Gwendolyn-Regular.ttf: Gwendolyn-Regular.ttf
  fonts/ttf/Gwendolyn-Bold.ttf: Gwendolyn-Bold.ttf
repository_url: https://github.com/googlefonts/gwendolyn
